<section class="family-associations-sec2 overview-allbox">
    <div class="container">
        <div class="row scroll-sectn  js-article-section article__section ">
            <%for(let i=0;i<=data.family_associationList.length-1;i++){%>
                <div class="col-xl-3 col-lg-4 col-md-6  js-article-section article__section ">
                 
                    <a href="<%-data.family_associationList[i].familyLink-%>" target="_blank">
                        <div class="family-name-wrap shine-img">
                            <h4 class="fam-name"><%-data.family_associationList[i].familyTitle-%></h4>
                            <h6 class="fam-link"><%-data.family_associationList[i].familyName-%></h6>
                        </div>
                    </a>
                       
                </div>
           <% }%>
           

        </div>

    </div>
</section>